Get presence

GET
/v1/agents/{agentId}/presence

Get the presence status for an agent/admin.

Authorization

ApiKeyAuth
headerAuthorization<token>

Path Parameters

agentId*string

The agent/admin id

Formatuuid

Response Body

The agent/admin presence status

application/json
  1. response
data*
Example Request
curl -X GET 'https://dev.dixa.io/v1/agents/{agentId}/presence' \  -H 'Authorization: <API token>'
{
"data": {
"userId": "ec7f7e7b-b437-32ce-8681-45f71d37b53c",
"requestTime": "2021-12-01T12:46:35.935",
"lastSeen": "2021-12-01T12:46:35.935",
"presenceStatus": "Working",
"connectionStatus": "Online",
"activeChannels": [
"Email",
"FacebookMessenger"
]
}
}